weixin_39849942
2020-12-09 03:35 阅读 0

{data}[intel/2017a] g2lib v1.4.0, g2clib v1.6.0

(created using eb --new-pr)

requires #4491

该提问来源于开源项目:easybuilders/easybuild-easyconfigs

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享

4条回答 默认 最新

  • weixin_39849942 weixin_39849942 2020-12-09 03:35

    Test report by SUCCESS Build succeeded for 2 out of 2 (2 easyconfigs in this PR) node2551.golett.os - Linux centos linux 7.3.1611, Intel(R) Xeon(R) CPU E5-2680 v3 @ 2.50GHz, Python 2.7.5 See https://gist.github.com/601b9036c1e5517253a45b35b429c0d3 for a full test report.

    点赞 评论 复制链接分享
  • weixin_39849942 weixin_39849942 2020-12-09 03:35

    Test report by SUCCESS Build succeeded for 2 out of 2 (2 easyconfigs in this PR) node2139.delcatty.os - Linux centos linux 7.3.1611, Intel(R) Xeon(R) CPU E5-2670 0 @ 2.60GHz, Python 2.7.5 See https://gist.github.com/ca21309de379b8c9e2b9158637b3b3a1 for a full test report.

    点赞 评论 复制链接分享
  • weixin_39603050 weixin_39603050 2020-12-09 03:35

    Travis test report: 8/8 runs failed - see https://travis-ci.org/hpcugent/easybuild-easyconfigs/builds/223535975

    Only showing partial log for 1st failed test suite run 4353.1; full log at https://travis-ci.org/hpcugent/easybuild-easyconfigs/jobs/223535976

    
    ...
    ERROR: Check whether any conflicts occur in software dependency graphs.
    ----------------------------------------------------------------------
    Traceback (most recent call last):
      File "/home/travis/build/hpcugent/easybuild-easyconfigs/test/easyconfigs/easyconfigs.py", line 149, in test_conflicts
        self.process_all_easyconfigs()
      File "/home/travis/build/hpcugent/easybuild-easyconfigs/test/easyconfigs/easyconfigs.py", line 119, in process_all_easyconfigs
        self.ordered_specs = resolve_dependencies(self.parsed_easyconfigs, modules_tool(), retain_all_deps=True)
      File "/home/travis/virtualenv/python2.6.9/lib/python2.6/site-packages/easybuild_framework-3.2.0.dev0-py2.6.egg/easybuild/tools/robot.py", line 351, in resolve_dependencies
        raise EasyBuildError("Irresolvable dependencies encountered: %s", ', '.join(irresolvable_mods))
    EasyBuildError: 'Irresolvable dependencies encountered: JasPer/1.900.1-intel-2017a'
    
    ======================================================================
    ERROR: Unit test that builds a full dependency graph.
    ----------------------------------------------------------------------
    Traceback (most recent call last):
      File "/home/travis/build/hpcugent/easybuild-easyconfigs/test/easyconfigs/easyconfigs.py", line 130, in test_dep_graph
        self.process_all_easyconfigs()
      File "/home/travis/build/hpcugent/easybuild-easyconfigs/test/easyconfigs/easyconfigs.py", line 119, in process_all_easyconfigs
        self.ordered_specs = resolve_dependencies(self.parsed_easyconfigs, modules_tool(), retain_all_deps=True)
      File "/home/travis/virtualenv/python2.6.9/lib/python2.6/site-packages/easybuild_framework-3.2.0.dev0-py2.6.egg/easybuild/tools/robot.py", line 351, in resolve_dependencies
        raise EasyBuildError("Irresolvable dependencies encountered: %s", ', '.join(irresolvable_mods))
    EasyBuildError: 'Irresolvable dependencies encountered: JasPer/1.900.1-intel-2017a'
    
    ======================================================================
    ERROR: Make sure specified sanity check paths adher to the requirements.
    ----------------------------------------------------------------------
    Traceback (most recent call last):
      File "/home/travis/build/hpcugent/easybuild-easyconfigs/test/easyconfigs/easyconfigs.py", line 158, in test_sanity_check_paths
        self.process_all_easyconfigs()
      File "/home/travis/build/hpcugent/easybuild-easyconfigs/test/easyconfigs/easyconfigs.py", line 119, in process_all_easyconfigs
        self.ordered_specs = resolve_dependencies(self.parsed_easyconfigs, modules_tool(), retain_all_deps=True)
      File "/home/travis/virtualenv/python2.6.9/lib/python2.6/site-packages/easybuild_framework-3.2.0.dev0-py2.6.egg/easybuild/tools/robot.py", line 351, in resolve_dependencies
        raise EasyBuildError("Irresolvable dependencies encountered: %s", ', '.join(irresolvable_mods))
    EasyBuildError: 'Irresolvable dependencies encountered: JasPer/1.900.1-intel-2017a'
    
    ----------------------------------------------------------------------
    Ran 6885 tests in 147.531s
    
    FAILED (errors=3)
    ERROR: Not all tests were successful.
    
    
    • 4353.2 - errored => https://travis-ci.org/hpcugent/easybuild-easyconfigs/jobs/223535977
    • 4353.3 - errored => https://travis-ci.org/hpcugent/easybuild-easyconfigs/jobs/223535978
    • 4353.4 - errored => https://travis-ci.org/hpcugent/easybuild-easyconfigs/jobs/223535979
    • 4353.5 - errored => https://travis-ci.org/hpcugent/easybuild-easyconfigs/jobs/223535980
    • 4353.6 - errored => https://travis-ci.org/hpcugent/easybuild-easyconfigs/jobs/223535981
    • 4353.7 - errored => https://travis-ci.org/hpcugent/easybuild-easyconfigs/jobs/223535982
    • 4353.8 - errored => https://travis-ci.org/hpcugent/easybuild-easyconfigs/jobs/223535983 (bleep, bloop, I'm just a bot, please talk to my owner if you notice you me acting stupid)
    点赞 评论 复制链接分享
  • weixin_39849942 weixin_39849942 2020-12-09 03:35

    trivial version/toolchain bump...

    点赞 评论 复制链接分享

相关推荐